Bug 124848 - No type-ahead in left-hand pane (tree) view
Summary: No type-ahead in left-hand pane (tree) view
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-31 10:24 UTC by Matthew Mott
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 12:20:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Mott 2004-05-31 10:24:53 UTC
Description of problem:

The tree view in the left-hand pane of nautilus in Browse mode does
not support type-ahead. The right-hand pane does.

Version-Release number of selected component (if applicable):

nautilus-2.6.0-4

How reproducible:

Always

Steps to Reproduce:
1. Open a Nautilus browser window
2. Click an item in the tree view to select the pane.
3. Type some characters on the keyboard
  
Actual results:

The selection does not change.

Expected results:

The selection should jump to the first item which matches the
character sequence entered (i.e. support type-ahead).

Additional info:

Comment 1 Alexander Larsson 2004-10-05 12:20:18 UTC
This is supported in gnome 2.8 in fc3 tests.


Note You need to log in before you can comment on or make changes to this bug.